PDA

View Full Version : Show stopper...



Nige
09-16-2007, 03:40 AM
Hi all

Well, I've got a shiny new iMac 24" and downloaded 9.3UB...

And everything's fine - apart from...

Sasquatch!! I hadn't appreciated that Sas or Sas lite is not available for the UB version. I do architectural renderings for a living and use Sas for grass and planting.

Does anyone have any idea:-

1) When or even if Sasquatch will be useable? (Mails to Worley not answered)

2) Anyone got any alternative plug in solutions?

3) I've tried the displacement route and hard modelling, but it really doesn't suit my workflow or style

I'm really angry about this - Worley have known for a long time that Macs use Intel and a UB Lightwave was coming - I've spent a lot of money on Sas and Fprime, but now things are moving on, what do I get...? The same applies to Pavel and others.

Rant over but still seething...

Nige:thumbsdow

Kuzey
09-16-2007, 04:38 AM
Sounds like you might have to use the non UB version of LW for now.

As for Worley, I don't think he ever answers anything unless he is spreading crap about Newtek and even then he does it through other people. :hey:

Best of luck,

PS....I would keep emailing him every 30 minutes until he answers :hey:

Kuzey

Steamthrower
09-16-2007, 05:44 AM
Either use the non-UB version of 9.3 or use the 9.2 UB version.

Is there a feature of 9.3 that's absolutely essential?

SplineGod
09-16-2007, 06:15 AM
You might check and see if Fiber Factory comes in a UB version.
http://www.binaryartsinc.com/index.htm

Nige
09-16-2007, 06:57 AM
Either use the non-UB version of 9.3 or use the 9.2 UB version.

Is there a feature of 9.3 that's absolutely essential?

Theres nothing in 9.3 I need, it's just the latest version on the site for the Intel Mac.

Is 9.2UB still available? - Surely Sas still won't work on that version...

I assume that Sas will work on the non UB 9.3 version running under Rosetta?


Regards
Nige

toby
09-16-2007, 03:09 PM
The 9.2UB won't help.
And Sas should work in Rosetta, but it's already slow!
The next option is to install Windows/Boot camp/Parallels and use that version of LW.

Skritter
09-16-2007, 10:47 PM
Intel Macs also run Windows when needed

Phil
09-17-2007, 04:24 AM
You might check and see if Fiber Factory comes in a UB version.
http://www.binaryartsinc.com/index.htm

Not yet, but it is coming soon. Jon's aware of the demand, and has at least the Modeler portion ported over. I've yet to get my hands on it :D

I'd encourage anyone wanting the UB FF4 port to email Jon. His email address is on the web site above, I believe.